server_names_hash_bucket_size  64;

map $http_x_requested_with $error_doc_format {
	default html;
	XMLHttpRequest json;
}

map $http_x_forwarded_proto $original_proto {
	default $http_x_forwarded_proto;
	""      $scheme;
}

server {
		listen 8443 ssl;
		listen 8880;
		listen 127.0.0.1:8880 default_server;
		include conf.d/*ipv6_ports.inc;
		http2 on;


		ssl_certificate /opt/psa/admin/conf/httpsd.pem;
		ssl_certificate_key /opt/psa/admin/conf/httpsd.pem;

		include conf.d/*plesk.inc;
		include conf.d/*wpb.inc;
}
